SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 1769951 - [4.1.z] Build tests fail using github.com/openshift/ruby-hello-world repo
Summary: [4.1.z] Build tests fail using github.com/openshift/ruby-hello-world repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1769949 1769950
Blocks: 1769952 1775782
TreeView+ depends on / blocked
 
Reported: 2019-11-07 18:57 UTC by Adam Kaplan
Modified: 2019-12-04 12:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1769950
: 1769952 (view as bug list)
Environment:
Last Closed: 2019-12-04 12:32:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24111 'None' 'closed' '[release-4.1] WIP: Bug 1769951: Get 4.1.z tests working again' 2019-12-02 14:23:08 UTC
Github openshift origin pull 24176 'None' 'closed' 'Bug 1769951: [4.1.z] Fix origin tests' 2019-12-02 14:23:08 UTC
Red Hat Product Errata RHBA-2019:3956 None None None 2019-12-04 12:32:22 UTC

Description Adam Kaplan 2019-11-07 18:57:10 UTC
+++ This bug was initially created as a clone of Bug #1769950 +++

+++ This bug was initially created as a clone of Bug #1769949 +++

Additional info:
https://github.com/openshift/origin/pull/24100

Comment 2 wewang 2019-11-27 02:12:12 UTC
Verified in version:
4.1.0-0.nightly-2019-11-26-194052

e2e test:https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-aws-4.1/519

Comment 4 errata-xmlrpc 2019-12-04 12:32:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3956


Note You need to log in before you can comment on or make changes to this bug.